﻿ #panelColors{
            color: white;
            height:0;
            background-color:rgba(0, 0, 0, 0.8);
            position:fixed;
            bottom: 0;
            width:0;
            z-index: 60;
 }
 h3{
     text-align: center;
     margin: 0;
     padding:0;
 }
 #fontColor, #tloColor, #menuColor{
     margin-left: 35%;
     margin-right: 35%;
     width: 30%;
     height: 20vh;
 }
 .colorss{
     border: none;
     padding: none;
     margin: none;
     float: left;
     height: 45px;
     width: 30%;
 }
 .marCol{
     margin-top: 50px;
 }
 #saveColor{
     padding: none;
     margin: none;
     float: right;
     height: 30px;
     background-color: black;
     color: white;
     border: 2px solid #76ff03;
 }
